body {
   /* text-align: center; */
   background: url("../image/enteriorback.gif") center top no-repeat; 
   background-color: #4b2f24;
   margin: 0;
   padding: 0; 

   font-family: Arial, sans-serif;
   font-size: 12px;
   line-height: 13px;
}
#csik {
   background: url("../image/enteriorcsik.gif") repeat-x; 
   position: absolute; 
   top: 940px;
   left: 0;
   width: 100%;
   height:85px; 
}

#felsocim {
   position: absolute; 
   top: 160px;
   left:50% ; 
   width:670px;  
   height:39px; 
   margin-left: -335px;
}

/* -------------- menu elemek ------------ */
#mainmenu {
   background: url("../image/korszekrenyretegmenu2.gif") no-repeat;
   position: absolute; 
   top: 195px;
   left:50% ; 
   width:174px;  
   height:550px; 
   margin-left: 265px;
}
#mainmenusor {
   position: absolute; 
   top: 270px;
   left:50% ; 
   width:100px;  
   height:250px; 
   margin-left: 300px;
   
   color: #b5d5bd;
   font-family: Verdana, Arial, sans-serif;
   font-size: 10px;
   line-height: 24px;
   text-align: left;
   font-weight: bold;
   text-decoration: none;
}
.menusor {
   position: relative;
   top: 0px;
   left: 0px;
   text-decoration: none;
   color: #b5d5bd;
}

.menusor a {
   text-decoration: none;
   color: #b5d5bd;
} 
.menusor a:hover {
   color: #f00;
}
.menusor div {
   cursor: pointer;
} 
.menuvonal {
   width:100px;  
   height:2px;
   margin: 0;
   padding: 0;
   background: #b5d5bd;
}
/* -------------- almenu elemek ------------ */
.almenudiv {
   position: absolute;
   background: url("../image/almenu3.png") no-repeat;
   top: -75px;
   left: -170px;
   width:  174px;
   height: 250px;
   margin: 0;
   padding: 0;
}
.almenusortop {
   position: relative;
   top: 0px;
   left: 0px;
   height: 30px;
}
.almenusor {
   position: relative;
   top: -7px;
   left: 0px;
   width: 115px;
   border-bottom: 1px solid #410f0e;
   color: #410f0e;
   margin: 0 0 0 30px;
}

.almenusor a {
   text-decoration: none;
   color: #410f0e;
} 
.almenusor a:hover {
   color: #fff;
}

/* -------------- menu elemek vege ------------ */

#mainenterior {
   position: absolute; 
   left:50% ; 
   width:1000px;  
   height:1100px; 
   margin-left: -645px;
   margin-top: -35px;
}
#enteriorkep {
   position: absolute; 
   left:50% ; 
   top:225px;
   width:660px;  
   height:326px; 
   margin-left: -410px;
}
.clearfloat {
   clear: both;
}

a, img {
   text-decoration: none;
   border: 0;
}


#entback0 {
   background: url("../image/eletfaback.gif") center top fixed; 
   position: absolute; 
   top: 1000px;
   width:100%;  
   height:1400px; 
}

#entback {
   position: absolute; 
   top: 1200px;
   left:50% ; 
   width:900px;  
   height:600px; 
   margin-left: -450px;
}

#ent1 {
   position: absolute; 
   top: 1060px;
   left:50% ; 
   width:280px;  
   height:630px; 
   margin-left: -370px;
}
#ent2a {
   position: absolute; 
   top: 1760px;
   left:50% ; 
   width:320px;  
   height:630px; 
   margin-left: -370px;
}
#ent2b {
   position: absolute; 
   top: 1760px;
   left:50% ; 
   width:320px;  
   height:630px; 
   margin-left: 40px;
}
.ent2sarga {
   width:320px;  
   color: #cbaf94;
   font-family: Arial, sans-serif;
   font-size: 14px;
   line-height: 18px;
   text-align: justify;
   border: #fdbc46 dotted 1px;
   padding: 8px;
   background-color: #421902;
   /*font-weight: bold;*/
}
#ent3 {
   position: absolute; 
   top: 1060px;
   left:50% ; 
   width:280px;  
   height:630px; 
   margin-left: 100px;
}

/* -------------- text elemek ------------ */
.textclass a {
   color: #aac000;
   font-family: Arial, sans-serif;
   font-size: 14px;
   line-height: 16px;
   text-align: left;
   font-weight: bold;
   text-decoration: none;
   cursor: pointer;
}	
.textclass a:hover {
   color: #0f0;
}	

/* ---------------------------------------------- */
#reszletvonalkibe {
   position: absolute; 
   top: 640px;
   left:50% ; 
   width:200px;  
   height:39px; 
   margin-left: -400px;
   text-align: left;
}
#reszletvonalkibe a {
   color: #aaffaa;
   font-family: Verdana, Arial, sans-serif;
   font-size: 12px;
   line-height: 24px;
   text-align: left;
   font-weight: bold;
}
#reszletvonalkibe a:hover {
   color: #ff0000;
}

#reszlethkibe {
   background: url("../image/mutatoh.gif") center top no-repeat; 
   position: absolute; 
   top: 658px;
   left:50% ; 
   width:160px;  
   height:10px; 
   margin-left: -400px;
}

/* ---------------------------------------------- */
#reszlet1 {
   position: absolute; 
   top: 640px;
   left:50% ; 
   width:170px;  
   height:39px; 
   margin-left: -10px;
   text-align: left;
}
#reszlet1 a {
   color: #b5d5bd;
   font-family: Verdana, Arial, sans-serif;
   font-size: 12px;
   line-height: 24px;
   text-align: left;
   font-weight: bold;
}
#reszlet1 a:hover {
   color: #ff0000;
}
#reszletv1 {
   background: url("../image/mutato.gif") center top no-repeat; 
   position: absolute; 
   top: 375px;
   left:50% ; 
   width:10px;  
   height:288px; 
   margin-left: 144px;
}
#reszleth1 {
   background: url("../image/mutatoh.gif") center top no-repeat; 
   position: absolute; 
   top: 658px;
   left:50% ; 
   width:160px;  
   height:10px; 
   margin-left: -10px;
}

#reszletback1{
   background: url("../image/eletfaback.gif") center top fixed; 
   position: absolute; 
   top: 0px;
   left: 0px;
   width:100%;  
   height:3100px; /* ezzel a FF fixed */
   margin: 0;
   display: none;
   padding: 0;
   background-color: #fff; 
}

#reszletkep1 {
   position: absolute; 
   top: 50px;
   left:50% ; 
   width:733px;  
   height:900px; 
   margin-left: -366px;
   display: none;
   padding: 0;
   cursor: pointer;
}
/* ---------------------------------------------- */
#reszlet2 {
   position: absolute; 
   top: 619px;
   left:50% ; 
   width:210px;  
   height:39px; 
   margin-left: 200px;
   text-align: left;
}
#reszlet2 a {
   color: #b5d5bd;
   font-family: Verdana, Arial, sans-serif;
   font-size: 12px;
   line-height: 24px;
   text-align: left;
   font-weight: bold;
}
#reszlet2 a:hover {
   color: #ff0000;
}
#reszletv2 {
   background: url("../image/mutato.gif") center top no-repeat; 
   position: absolute; 
   top: 285px;
   left:50% ; 
   width:10px;  
   height:357px; 
   margin-left: 185px;
}
#reszleth2 {
   background: url("../image/mutatoh.gif") center top no-repeat; 
   position: absolute; 
   top: 637px;
   left:50% ; 
   width:140px;  
   height:10px; 
   margin-left: 190px;
}

#reszletback2 {
   background: url("../image/eletfaback.gif") center top fixed; 
   position: absolute; 
   top: 0px;
   left: 0px;
   width:100%;  
   height:3100px; /* ezzel a FF fixed */
   margin: 0;
   display: none;
   padding: 0;
   background-color: #fff; 
}

#reszletkep2 {
   position: absolute; 
   top: 50px;
   left:50% ; 
   width:733px;  
   height:900px; 
   margin-left: -366px;
   display: none;
   padding: 0;
   cursor: pointer;
}

/* ---------------------------------------------- */
#reszlet3 {
   position: absolute; 
   top: 599px;
   left:50% ; 
   width:210px;  
   height:39px; 
   margin-left: -240px;
   text-align: left;
}
#reszlet3 a {
   color: #b5d5bd;
   font-family: Verdana, Arial, sans-serif;
   font-size: 12px;
   line-height: 24px;
   text-align: left;
   font-weight: bold;
}
#reszlet3 a:hover {
   color: #ff0000;
}
#reszletv3 {
   background: url("../image/mutato.gif") center top no-repeat; 
   position: absolute; 
   top: 416px;
   left:50% ; 
   width:10px;  
   height:207px; 
   margin-left: -115px;
}
#reszleth3 {
   background: url("../image/mutatoh.gif") center top no-repeat; 
   position: absolute; 
   top: 617px;
   left:50% ; 
   width:140px;  
   height:10px; 
   margin-left: -250px;
}

#reszletback3 {
   background: url("../image/eletfaback.gif") center top fixed; 
   position: absolute; 
   top: 0px;
   left: 0px;
   width:100%;  
   height:3100px; /* ezzel a FF fixed */
   margin: 0;
   display: none;
   padding: 0;
   background-color: #fff; 
}

#reszletkep3 {
   position: absolute; 
   top: 50px;
   left:50% ; 
   width:900px;  
   height:659px; 
   margin-left: -450px;
   display: none;
   padding: 0;
   cursor: pointer;
}

/* ---------------------------------------------- */
#reszlet4 {
   position: absolute; 
   top: 599px;
   left:50% ; 
   width:210px;  
   height:39px; 
   margin-left: -50px;
   text-align: left;
}
#reszlet4 a {
   color: #b5d5bd;
   font-family: Verdana, Arial, sans-serif;
   font-size: 12px;
   line-height: 24px;
   text-align: left;
   font-weight: bold;
}
#reszlet4 a:hover {
   color: #ff0000;
}
#reszletv4 {
   background: url("../image/mutato.gif") center top no-repeat; 
   position: absolute; 
   top: 336px;
   left:50% ; 
   width:10px;  
   height:287px; 
   margin-left: -65px;
}
#reszleth4 {
   background: url("../image/mutatoh.gif") center top no-repeat; 
   position: absolute; 
   top: 617px;
   left:50% ; 
   width:140px;  
   height:10px; 
   margin-left: -60px;
}

#reszletback4 {
   background: url("../image/eletfaback.gif") center top fixed; 
   position: absolute; 
   top: 0px;
   left: 0px;
   width:100%;  
   height:3100px; /* ezzel a FF fixed */
   margin: 0;
   display: none;
   padding: 0;
   background-color: #fff; 
}

#reszletkep4 {
   position: absolute; 
   top: 50px;
   left:50% ; 
   width:900px;  
   height:659px; 
   margin-left: -450px;
   display: none;
   padding: 0;
   cursor: pointer;
}

/* ---------------------------------------------- */
#reszlet5 {
   position: absolute; 
   top: 565px;
   left:50% ; 
   width:210px;  
   height:39px; 
   margin-left: -350px;
   text-align: left;
}
#reszlet5 a {
   color: #b5d5bd;
   font-family: Verdana, Arial, sans-serif;
   font-size: 12px;
   line-height: 24px;
   text-align: left;
   font-weight: bold;
}
#reszlet5 a:hover {
   color: #ff0000;
}
#reszletv5 {
   background: url("../image/mutato.gif") center top no-repeat; 
   position: absolute; 
   top: 301px;
   left:50% ; 
   width:10px;  
   height:287px; 
   margin-left: -365px;
}
#reszleth5 {
   background: url("../image/mutatoh.gif") center top no-repeat; 
   position: absolute; 
   top: 582px;
   left:50% ; 
   width:140px;  
   height:10px; 
   margin-left: -360px;
}

#reszletback5 {
   background: url("../image/eletfaback.gif") center top fixed; 
   position: absolute; 
   top: 0px;
   left: 0px;
   width:100%;  
   height:3100px; /* ezzel a FF fixed */
   margin: 0;
   display: none;
   padding: 0;
   background-color: #fff; 
}

#reszletkep5 {
   position: absolute; 
   top: 50px;
   left:50% ; 
   width:900px;  
   height:659px; 
   margin-left: -450px;
   display: none;
   padding: 0;
   cursor: pointer;
}

/* ---------------------------------------------- */
#intsarok1 {
   float: left;
   padding: 0 5px 0 0;
}
#intsarok2 {
   float: right;
   padding: 0 0 0 5px;
}
#intsarok3 {
   float: right;
   padding: 0 0 0 5px;
}


